Subject: Re: bug#48298: Invalid time specification: encode-time((0 30 11 1 1 0 nil -1 nil))

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 May 2021 13:35:15 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 09 May 2021 09:54:32 +0100
> 
> >> BTW I just noticed that decoded-time-set-defaults was mistakenly
> >> announced in NEWS as encoded-time-set-defaults - should that be fixed on
> >> emacs-27 or master?
> >
> > Master, I guess.
> 
> Done in 3d276324ed.

You've changed NEWS.27, it seems?  That's not what I meant, it will
just create merge conflicts when NEWS from emacs-27 are merged.  I
thought you were talking about NEWS on master, not NEWS.27.